{
  "item.wishlist.book_hat": "Book Hat",
  "item.wishlist.eyepatch": "Eyepatch",
  "item.wishlist.straw_hat": "Straw Hat",
  "item.wishlist.bucket_hat": "Bucket Hat",
  "item.wishlist.hunter_hat": "Hunter Hat",
  "item.wishlist.welding_mask": "Welding Mask",
  "item.wishlist.headband": "Headband",
  "item.wishlist.monocle": "Monocle",
  "item.wishlist.leather_cap": "Leather Cap",
  "item.wishlist.eyeshade": "Eyeshade",
  "item.wishlist.chef_hat": "Chef Hat",
  "item.wishlist.billed_cap": "Billed Cap",
  "item.wishlist.bandana": "Bandana",
  "item.wishlist.choker": "Choker",
  "item.wishlist.witch_hat": "Witch Hat"
}

